Home >> News >> GNOME 3.13.2 Temporarily Depends On Systemd

GNOME 3.13.2 Temporarily Depends On Systemd

The latest development version of the GNOME desktop in the road to GNOME 3.14 is now available…

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*